.top-bar-irib [class^=col-]{
    padding: 0;
    margin: 0;
}
.main-irib-menu *{
    border-radius: 0px;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.change-back{
    background-color: #fff;
    color: #000!important;
    opacity: 1!important;
}
.top-bar-irib{
    background-color: #393939;
    color: #fff;
    padding: 5px;
    width: 100%;
    height: 45px;}
.logo-box {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    white-space: nowrap;
    position: relative;

}
.target-menu{
    position: absolute !important;
    top: 46px;
}
.logo-iranseda.collapsed:before{
    content: '';
    background: url('../img/iranseda-mod1.svg');
}
.logo-iranseda{
    width: 35px;
    height: 35px;
}
.logo-iranseda:before {
    background-image: url(../img/cancel30.svg);
    content: '';
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 1;
    background-size: 100%;
    display: block;
}
.logo-iranseda-res{
    background: url('../img/iranseda-mod1.svg');
    background-repeat: no-repeat;
    background-position: center center;
    width:35px;
    height:35px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
}
.text-iranseda{
    max-width: 60px;
}
.logo-box:first-child span{
    padding: 0 0px 0 0px;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.logo-box span:last-child{

    vertical-align: middle;
    display: inline-block;
}
.iran-logo{
    background: transparent url("../img/Iran-logo.png") repeat scroll 0% 0%;
    width: 39px;
    height: 32px
}
.logo-box *{
    color:#fff;
}
.hidden{
    display: none;
}
.show{
    display: block;
}
.text-search{
    height: 100%;
    width: 100%;
    float: right;
    border-radius: 0;
    font-family: inherit;
    border: 0;
    outline: 0;
    opacity: 0.4;
    padding-left: 10px;
    padding-right:5px;
    transition: all 1s ease 0ms;
    -webkit-transition: all 1s ease 0ms;
    -moz-transition: all 1s ease 0ms;
    -ms-transition: all 1s ease 0ms;
    -o-transition: all 1s ease 0ms;
    background-color: #929292;
    border: 1px solid #929292;
    color: red;
}
.text-search::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffffcc;
    opacity: 1; /* Firefox */
}
.text-search:focus , .text-search:target{background-color: #fff;color: #000}
.close-btn{
    display: none;
    width: 35px;
    height: 35px;
    float: right;
    background-color:#474747;
    text-align: center;
}

.btn-mobile{
    display: none;
    max-width: 35px;
    width: 35px;
    height: 35px;
    float: left;
    /* border: 1px solid rgba(255, 255, 255, 0.38); */
    padding: 0;
}
#rsn-search-results{
    position: fixed;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    z-index: 5010;
    display: none;
    background: rgba(12,11,11,0.8);
    bottom: 0px;
    top: 44px;
}
.main-irib-menu a.radio-networks{
    height: 100%;
    background-color: #474747;
    /* float: left; */
    text-align: center;
    padding-top: 0;
    color: #fff;
    position: relative;
    z-index: 10;
    margin-left: 5px;
    vertical-align:top;
    position:relative;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}
.main-irib-menu a.radio-networks div{
    top:0;
    left:0px;
    padding:0 5px;
    position: relative;
}
.main-irib-menu a.radio-networks:hover{
    background-color: rgba(255, 255, 255, 0.27) !important;
    color: #000 !important;
    cursor: pointer;
    text-decoration: none;
}

.main-irib-menu ul.collapse-menu{
    margin: 0;
    z-index: 1000;
    float: right;
    padding: 12px;
    font-size: 14px;
    text-align: right;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 1px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    opacity: 1;
    width: 100%;
}

.main-irib-menu ul.collapse-menu li a span:first-child {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #DCDCDC;
    border-radius: 100%;
    padding: 2px;
    width: 45px;
    height: 45px;
    background-color: #fff;
    margin-left: 5px;
}

.main-irib-menu ul.collapse-menu .ch-logo {
    width: 100%;
    height: auto;
}
.main-irib-menu  .collapse-menu  li {
    display: inline;
    float: right;
    padding: 0px;
    margin-left: 7px;
    list-style: none;

}
.main-irib-menu  .collapse-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-align: right;
    cursor: pointer;
    text-decoration: none;
}
.main-irib-menu .collapse-menu > li > a :hover{text-decoration: none;}
.main-irib-menu  .close:hover, .close:focus {
    color: #000;

    cursor: none!important;

}
.main-irib-menu [class^=col-]{
    padding: 0;
    margin: 0;
}
.main-irib-menu .search [class^=col-]{
    padding: 7px;
    margin: 0px;
}
.extra-col-two .collapsed div{
    background-color:transparent  !important;
    color: #fff !important;
    display: block;
    height: 100%;
}
.extra-col-two .radio-networks div{
    background-color: #FFF;
    color: #000;
    display: block;
    height: 100%;
    line-height: 35px;
}
.extra-col-zero{
    width: auto;
    max-width: 112px;
    float: left;
    height: 100%;
    margin-right: 5px;
}
.extra-col-one{
    margin-left: 4px;
    float: right;
    height: 100%;
    width: initial;
    max-width: 100%;
}
.extra-col-two
{
    max-width: 73%;
    width: 73%;
    height: 100%;
    float: right
}
.clicked{overflow: hidden;}
.extra-col-two,.extra-col-one {


}
.clicked .btn-mobile{
    padding: 0px !important;
    max-width: 0px;
    overflow: hidden;
    transition: opacity 750ms ease 2ms, max-width 750ms ease 2ms, width 750ms ease 2ms;
    border: none;
}
.clicked .extra-col-one,.clicked .extra-col-two {

    max-width: 0px;
    overflow: hidden;
    transition: opacity 100ms ease 0ms, max-width 750ms ease 0ms,width 750ms ease 0ms;

}

.clicked .text-iranseda{
    padding: 0!important;
    max-width: 0;
    overflow: hidden;
    transition: opacity 750ms ease 2ms, max-width 750ms ease 2ms,width 750ms ease 2ms;

}
.extra-col-three{
    overflow: hidden;
    height: 100%
}
.extra-col-four{
    overflow: hidden;
    height:100%;
}
.extra-col-three .logo-search-box{
    width: 35px;
    height: 35px;
    background-color: #474747;
    float: left;
    line-height: 35px;
    text-align: center;
    display: none;
    border: none;
}


.main-search-box{
    overflow:hidden;transition: padding 500ms ease 0ms;
}
.search-box{
    width:100%;
    height:35px;
}
.search-logo:before{
    display: inline-block;
    font-family: 'Glyphter';
    content:'\0056';
    color: #fff;

}

.extra-col-three .logo-search-box:hover ,.extra-col-three .logo-search-box:focus {
    background-color:#fff!important;;
    color: #000 !important;
    cursor: pointer;
}
.extra-col-three .logo-search-box:hover .search-logo:before{
    color: #000;
}

span.caret-network{
    vertical-align: sub;
    margin-right:3px;

}

.caret-network:before{

    content: '\0063'!important;
    display: inline-block;
    font-family: 'Glyphter';
}
.collapsed .caret-network:before{

    content: '\0062'!important;
    display: inline-block;
    font-family: 'Glyphter';
}
.dt-close-btn{
    display: block;
    line-height:35px;
    color: #fff;
}
.dt-close-btn:hover{
    cursor: pointer;
    color: #000000;
}
.close-btn:hover{
    background-color: #fff!important;
    cursor: pointer;
    border-left: 1px solid #474747;
}
.dt-close-btn:before{
    content:'\0047';
    font-family:'Glyphter';
    display: inline-block;
}
.btn-mobile .details-mobile .icon-bar{
    background-color: #888;
    display: block;
    width: 22px;
    height: 2px;
    margin-bottom: 8px;
    border-radius: 1px;
}
.main-irib-menu .collapse-menu li:hover, .main-irib-menu .collapse-menu li:focus {
    color: #262626;
    text-decoration: none;
    background-color: #F5F5F5;
}
.main-irib-menu .close{
    opacity: 1 !important;
    position: relative;
    z-index: 5;
}

.btn-mobile .details-mobile{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    float: right;
    background-color: transparent;
    background-image: none;
    border-radius: 0px;
    text-align: center;
    cursor: pointer;
    padding: 0px;
    margin: auto;
}
.btn-mobile .details-mobile:before{
    content: '';
    background-image: url("../img/cancel30.svg");
    display: inline-block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.btn-mobile .collapsed:before{
    content: '';
    background-image: url("../img/menu-radio.svg")!important;
}
.btn-mobile.ott .collapsed:before{
    content: '';
    background-image: url("../img/ott-logo-mono.svg")!important;

}
.btn-mobile.iranseda .collapsed:before{
    content: '';
    background: url('../img/iranseda-mod1.svg')!important;

}
.btn-mobile .details-mobile, .logo-iranseda{
    padding: 2px !important;
    border-radius: 100%;
}
.btn-mobile .details-mobile.active, .logo-iranseda.active{
    background-color: #ffffff40 !important;
}


.main-search-box input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #fff; opacity:1;
}
.main-search-box input:-moz-placeholder, textarea:-moz-placeholder {
    color: #fff; opacity:1;
}
.main-search-box input::-moz-placeholder, textarea::-moz-placeholder {
    color: #fff; opacity:1;
}
.main-search-box input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #fff; opacity:1;
}
.true-opacity{
    opacity: 1;
    position: relative !important;
}
.false-opacity{
    display: none !important;
    opacity: 0;
}
.clicked .close-btn,.clicked #rsn-search-results{
    display: block;
    opacity: 1;

}
@media (max-width: 768px) {
    .extra-col-two{display: none !important;

    }
    .btn-mobile{
        display: block;
        margin-right: 4px;
    }
    .text-iran,.text-iranseda{display: none!important;}


}
@media (min-width: 768px) {

    .btn-mobile{
        display:none;
    }

    .text-iranseda{
        display: none;
    }
    .main-irib-menu .close {

        margin-top: -6px;

    }
}
.Opacity-close{
    display: none!important;
}


/*-----------------------------------------------------  irib toolbar ----------------------------------------------------*/

.main-search-box,.extra-col-three .logo-search-box{
    display: block !important;
}
.extra-col-two {

    width: 100%  !important;

    height: 100%  !important;

    float: right  !important;

    display: flex;

    justify-content: flex-end;
}
/*-----------------------------------------------------  End irib toolbar ----------------------------------------------------*/
